variable "image" {
  default = "CentOS-7-x86_64-GenericCloud-1905"
}

variable "flavor" {
  default = "m1.medium"
}

variable "pool" {
  default = "bright-external-flat-externalnet"
}

variable "ssh_key_private" {
  default     = "~/.ssh/id_rsa"
  description = "Path to the SSH public key for accessing cloud instances. Used for creating AWS keypair."
}
